Easyar 3.0 Pro不支持Unity 2019 IL2CPP编译 吗?

0 投票
最新提问 7月 1 用户: xypiaofei (200 分)
修改于 7月 1 用户:xypiaofei
在Unity2019里选择 IL2CPP编译始终编译不通过,报错。

Exception: C:\Program Files\Unity\Hub\Editor\2019.2.12f1\Editor\Data\il2cpp/build/il2cpp.exe did not run properly!

UnityEditor.BuildPlayerWindow+BuildMethodException: 3 errors
  at UnityEditor.BuildPlayerWindow+DefaultBuildMethods.BuildPlayer (UnityEditor.BuildPlayerOptions options) [0x00242] in D:\unity\Editor\Mono\BuildPlayerWindowBuildMethods.cs:190
  at UnityEditor.BuildPlayerWindow.CallBuildMethods (System.Boolean askForBuildLocation, UnityEditor.BuildOptions defaultBuildOptions) [0x0007f] in D:\unity\Editor\Mono\BuildPlayerWindowBuildMethods.cs:95
UnityEngine.GUIUtility:ProcessEvent(Int32, IntPtr) (at D:/unity/Modules/IMGUI/GUIUtility.cs:179)

用Mono编译能通过

登录 或者 注册 后回答这个问题。

欢迎来到 EasyAR Q&A ,有什么不懂的可以尽管在这里提问,你将会收到社区其他成员的回答。
...